Bug 43127 - "Log Out" icon missing
"Log Out" icon missing
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 23:10 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 23:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-31 23:10:20 EDT
Description of Problem:
Don't actually know that there is supposed to be an icon for this, but we
should have one, as it looks really odd without one.  Once the user is
logged into the store, the username appears in the upper-right corner of
the page, with "Log Out" beside it.  Should really have an icon for the log
out operation.

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
Should have an icon for the log out functionality

Additional Information:
Comment 1 Cameron Prince 2001-06-01 11:40:04 EDT
We are using the html Maraya supplied for this. It did not include an icon.

Note You need to log in before you can comment on or make changes to this bug.